2 Replies Latest reply: Jul 26, 2013 6:49 AM by EdStevens Branched from an earlier discussion. RSS

    Re: Unable to Install 11g R2 on OEL 6.2


      HI, i executed the secuence described on ORACLE-BASE - Oracle Database 11g Release 2 (11.2) Installation On Oracle Linux 6 here they recommended to run yum update command, it have caused that the version of nedeed package has updated.....  i asked at system for install the libaio gclib etc, and it answer that it have higher version of this, i tried to check ignore all field and continue the instalation.. finishly it work... excuse for my english